Bug 1814310 - Infinite looping when trying to acquire eventpoll->mtx during eventpoll_release_file [rhel-7.6.z]
Summary: Infinite looping when trying to acquire eventpoll->mtx during eventpoll_relea...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Tom Rix
QA Contact: Chang Yin
URL:
Whiteboard:
Depends On: 1798543
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 15:38 UTC by RAD team bot copy to z-stream
Modified: 2020-09-09 09:49 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1798543
Environment:
Last Closed: 2020-04-15 15:57:35 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RAD team bot copy to z-stream 2020-03-17 15:38:04 UTC
This bug has been copied from bug #1798543 and has been proposed to be backported to 7.6 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.